Pinto::Target(3pm)

NAME
Pinto::Target - Create Spec objects from strings

VERSION
version 0.14

METHODS

  new( $string )
[Class Method] Returns either a Pinto::Target::Distribution or Pinto::Target::Package object constructed from the given $string.

AUTHOR
Jeffrey Ryan Thalhammer <jeff@stratopan.com>

COPYRIGHT AND LICENSE
This software is copyright (c) 2015 by Jeffrey Ryan Thalhammer.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.